{% include "header.html" %}
<link rel="stylesheet" href="static/style.css">
<section id="contatti">
    <section class="dovesiamo">
        <h3 class="dove">Panetteria Focacceria:<br>Dove siamo</h3>
    </section>
    <div class="overlay">
        <div class="row">
            <div class="column">
                <h4 class="contattaci">Contattaci!</h4>

                <figure>
                    <img class="panettiere" src="static/panettiere.png" height="313" width="212" alt="ordina e ritira">
                </figure>
                <a href="/form" class="button3">ORDINA E RITIRA</a>
            </div>
            <div class="column">
                <h4 class="contattaci">Dove siamo</h4>

                <iframe class="mappa" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2853.8662781630323!2d8.509527415519901!3d44.33325257910375!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12d31e4686c317dd%3A0xb55d01087458aa5a!2sF%C3%BCgassa%20%26%20Caff%C3%A8%2C%20Panetteria%20Albisola!5e0!3m2!1sit!2sit!4v1656928975068!5m2!1sit!2sit" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>


            </div>
        </div>
    </div>

</section>

{% extends 'footer.html' %}